@media (max-width:1700px) {}

@media (max-width:1366px) {
    .brand_scrolling {
        width: 77%;
    }

    .brand_identity h6 {
        width: 27%;
    }

    .grid_view {
        height: 440px;
    }

    .right_fixed_card {
        padding: 30px;
        width: 45%;
    }


    select,
    input {
        height: 52px;
    }

    .cta-button {
        padding: 15px;
    }

    .select_car_head .close_Card {
        top: -24px;
        right: -24px;
    }




}

@media (max-width:1250px) {}

@media (max-width:1199px) {
    .list-separator>li:not(:last-child):after {
        display: none;
    }

    .brand_scrolling {
        width: 70%;
    }

    .brand_identity h6 {
        width: 30%;
    }

    .grid_view {
        height: 365px;
    }

    .right_fixed_card {
        padding: 30px;
        width: 54%;
        top: 150%;
    }


}

@media (max-width:991px) {

    .img_view,
    .reels_img {
        width: 32%;
        height: 100%;
    }

    .middlescreen_none {
        display: none;
    }

    .widget--about {
        width: 100%;
    }

    .right_fixed_card {
        padding: 30px;
        width: 71%;
        top: 150%;
    }

    .advertise_img {
        display: none;
    }

    #customer-sign-up-btn {
        height: 40px;
    }

}

@media (max-width:767px) {
    .grid_view {
        height: 275px;
    }

    .login_submit_btn {
        height: 40px;
    }
}

@media (max-width:575px) {
    .small_screen_flex {
        display: flex;
        justify-content: center;
    }

    .right_fixed_card {
        width: 95%;
        top: 150%;
        height: calc(100vh - (50px + 33px + 52px + 50px + 25px));
        margin-bottom: 0px;
        overflow-y: scroll;
    }
}

@media (max-width:480px) {
    .right_fixed_card {
        width: 100%;
        top: 150%;
    }

    .reels_img {
        width: 48%;
        height: 275px;
    }

    .img_view {
        width: 100%;
        flex-direction: row;
        margin-top: 15px;
    }

    .grid_view {
        flex-wrap: wrap;
        height: auto;
    }

    .img_view img {
        height: 130px;
        width: 48%;
        object-fit: cover;
    }

    .select_car_canvas {
        padding-right: 0px !important;
    }

    .for_mobile_Baner {
        display: block;
        width: 100%;
    }

    .brand_identity {
        flex-direction: column;
    }

    .brand_identity h6 {
        width: 100%;
        text-align: center;
    }

    .brand_scrolling {
        width: 100%;
    }

}

@media (max-width:400px) {
    .mobile_vid {
        height: 270px;
    }

    .right_fixed_card {
        padding: 19px;
        top: 121%;
    }

    .select_car_head .close_Card {
        top: -15px;
        right: -15px;
        width: 30px;
        height: 30px;
    }

    .booking-item {
        align-items: start;
        flex-direction: column;
    }

    .right_fixed_card {
        height: calc(100vh - (50px + 60px + 52px + 50px + 25px));
    }
}

@media (max-width:360px) {
    .mobile_vid {
        height: 250px;
    }
}